summaryrefslogtreecommitdiff
path: root/t/libtool9.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/libtool9.sh')
-rwxr-xr-xt/libtool9.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/t/libtool9.sh b/t/libtool9.sh
index b4d7baa87..eb777d807 100755
--- a/t/libtool9.sh
+++ b/t/libtool9.sh
@@ -20,7 +20,7 @@
# xxx_LDFLAGS.
required='cc libtoolize'
-. ./defs || Exit 1
+. ./defs || exit 1
cat >> configure.ac << 'END'
AC_PROG_CC
@@ -87,16 +87,16 @@ $AUTOMAKE --add-missing --copy
./configure
env LDFLAGS=ldflags AM_LDFLAGS=am_ldflags libmod1_la_LDFLAGS=lm1_la_ldflags \
CFLAGS=cflags AM_CFLAGS=am_cflags prg2_CFLAGS=prg2_cflags \
- $MAKE -e print >output 2>&1 || { cat output; Exit 1; }
+ $MAKE -e print >output 2>&1 || { cat output; exit 1; }
cat output
grep '1BEG: libmod1.la mod2.la :END1' output
grep '2BEG: mod2.la :END2' output
grep '3BEG:.* am_cflags cflags .*lm1_la_ldflags ldflags.* :END3' output
-grep '3BEG: .*am_ldflags.* :END3' output && Exit 1
+grep '3BEG: .*am_ldflags.* :END3' output && exit 1
grep '4BEG: :END4' output
grep '5BEG: :END5' output
grep '6BEG:.* prg2_cflags cflags .*am_ldflags ldflags.* :END6' output
-grep '6BEG: .*am_cflags.* :END6' output && Exit 1
+grep '6BEG: .*am_cflags.* :END6' output && exit 1
$MAKE
: